*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent}
body{margin:0;line-height:inherit}
hr{height:0;color:inherit;border-top-width:1px}
abbr:where([title]){text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-variation-settings:normal;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse}
button,input,optgroup,select,textarea{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}
img,video{max-width:100%;height:auto}
[hidden]:where(:not([hidden=until-found])){display:none}
.pointer-events-none{pointer-events:none}
.fixed{position:fixed}
.absolute{position:absolute}
.relative{position:relative}
.sticky{position:sticky}
.inset-2{inset:.5rem}
.inset-x-0{left:0;right:0}
.bottom-0{bottom:0}
.left-1\/2{left:50%}
.right-0{right:0}
.top-0{top:0}
.top-full{top:100%}
.z-0{z-index:0}
.z-10{z-index:10}
.z-20{z-index:20}
.z-50{z-index:50}
.mx-auto{margin-left:auto;margin-right:auto}
.-mt-8{margin-top:-2rem}
.mb-5{margin-bottom:1.25rem}
.mb-6{margin-bottom:1.5rem}
.mt-10{margin-top:2.5rem}
.mt-2{margin-top:.5rem}
.mt-3{margin-top:.75rem}
.mt-4{margin-top:1rem}
.mt-5{margin-top:1.25rem}
.mt-6{margin-top:1.5rem}
.mt-7{margin-top:1.75rem}
.mt-8{margin-top:2rem}
.inline-block{display:inline-block}
.flex{display:flex}
.inline-flex{display:inline-flex}
.grid{display:grid}
.hidden{display:none}
.aspect-\[4\/5\]{aspect-ratio:4/5}
.h-11{height:2.75rem}
.h-12{height:3rem}
.h-16{height:4rem}
.h-2{height:.5rem}
.h-4{height:1rem}
.h-5{height:1.25rem}
.h-6{height:1.5rem}
.h-8{height:2rem}
.h-\[3px\]{height:3px}
.h-\[64px\]{height:64px}
.h-auto{height:auto}
.h-full{height:100%}
.min-h-12{min-height:3rem}
.min-h-\[56px\]{min-height:56px}
.min-h-\[76px\]{min-height:76px}
.w-1{width:.25rem}
.w-10{width:2.5rem}
.w-12{width:3rem}
.w-20{width:5rem}
.w-4{width:1rem}
.w-5{width:1.25rem}
.w-6{width:1.5rem}
.w-64{width:16rem}
.w-8{width:2rem}
.w-\[min\(20rem\2c calc\(100vw-2\.5rem\)\)\]{width:min(20rem,calc(100vw - 2.5rem))}
.w-auto{width:auto}
.w-full{width:100%}
.min-w-0{min-width:0}
.max-w-\[1180px\]{max-width:1180px}
.max-w-\[190px\]{max-width:190px}
.max-w-\[240px\]{max-width:240px}
.max-w-\[280px\]{max-width:280px}
.max-w-\[620px\]{max-width:620px}
.max-w-\[700px\]{max-width:700px}
.max-w-\[760px\]{max-width:760px}
.max-w-full{max-width:100%}
.shrink-0{flex-shrink:0}
.-translate-x-1\/2{--tw-translate-x:-50%;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.list-none{list-style-type:none}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.flex-col{flex-direction:column}
.flex-wrap{flex-wrap:wrap}
.items-start{align-items:flex-start}
.items-center{align-items:center}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-10{gap:2.5rem}
.gap-2{gap:.5rem}
.gap-3{gap:.75rem}
.gap-4{gap:1rem}
.gap-5{gap:1.25rem}
.gap-6{gap:1.5rem}
.gap-7{gap:1.75rem}
.gap-8{gap:2rem}
.gap-x-3{column-gap:.75rem}
.gap-x-8{column-gap:2rem}
.gap-y-2{row-gap:.5rem}
.gap-y-5{row-gap:1.25rem}
.space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}
.space-y-5>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))}
.overflow-hidden{overflow:hidden}
.text-balance{text-wrap:balance}
.text-pretty{text-wrap:pretty}
.break-all{word-break:break-all}
.rounded-\[0\.25rem\]{border-radius:.25rem}
.rounded-\[0\.5rem\]{border-radius:.5rem}
.border-2{border-width:2px}
.border-y{border-top-width:1px;border-bottom-width:1px}
.border-b-4{border-bottom-width:4px}
.border-l{border-left-width:1px}
.border-t{border-top-width:1px}
.border-\[\#00A651\]{--tw-border-opacity:1;border-color:rgb(0 166 81/var(--tw-border-opacity,1))}
.border-\[\#064E2B\]{--tw-border-opacity:1;border-color:rgb(6 78 43/var(--tw-border-opacity,1))}
.border-\[\#397055\]{--tw-border-opacity:1;border-color:rgb(57 112 85/var(--tw-border-opacity,1))}
.border-\[\#B9D8C6\]{--tw-border-opacity:1;border-color:rgb(185 216 198/var(--tw-border-opacity,1))}
.border-white\/30{border-color:rgb(255 255 255/.3)}
.bg-\[\#005EB8\]{--tw-bg-opacity:1;background-color:rgb(0 94 184/var(--tw-bg-opacity,1))}
.bg-\[\#00A651\]{--tw-bg-opacity:1;background-color:rgb(0 166 81/var(--tw-bg-opacity,1))}
.bg-\[\#00A651\]\/10{background-color:rgb(0 166 81/.1)}
.bg-\[\#04351F\]{--tw-bg-opacity:1;background-color:rgb(4 53 31/var(--tw-bg-opacity,1))}
.bg-\[\#064E2B\]{--tw-bg-opacity:1;background-color:rgb(6 78 43/var(--tw-bg-opacity,1))}
.bg-\[\#B2D300\]{--tw-bg-opacity:1;background-color:rgb(178 211 0/var(--tw-bg-opacity,1))}
.bg-\[\#DDF1E5\]{--tw-bg-opacity:1;background-color:rgb(221 241 229/var(--tw-bg-opacity,1))}
.bg-\[\#EDF7F1\]{--tw-bg-opacity:1;background-color:rgb(237 247 241/var(--tw-bg-opacity,1))}
.bg-\[\#F7FBF8\]{--tw-bg-opacity:1;background-color:rgb(247 251 248/var(--tw-bg-opacity,1))}
.object-contain{object-fit:contain}
.object-cover{object-fit:cover}
.object-center{object-position:center}
.p-2{padding:.5rem}
.p-3{padding:.75rem}
.p-4{padding:1rem}
.p-6{padding:1.5rem}
.p-7{padding:1.75rem}
.px-4{padding-left:1rem;padding-right:1rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-14{padding-top:3.5rem;padding-bottom:3.5rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.py-3{padding-top:.75rem;padding-bottom:.75rem}
.py-5{padding-top:1.25rem;padding-bottom:1.25rem}
.py-6{padding-top:1.5rem;padding-bottom:1.5rem}
.pb-14{padding-bottom:3.5rem}
.pb-16{padding-bottom:4rem}
.pb-20{padding-bottom:5rem}
.pb-24{padding-bottom:6rem}
.pb-6{padding-bottom:1.5rem}
.pl-5{padding-left:1.25rem}
.pl-8{padding-left:2rem}
.pr-14{padding-right:3.5rem}
.pt-12{padding-top:3rem}
.pt-16{padding-top:4rem}
.pt-20{padding-top:5rem}
.pt-4{padding-top:1rem}
.font-\[\'Barlow\'\]{font-family:Barlow}
.font-\[\'Barlow_Condensed\'\]{font-family:Barlow Condensed}
.text-\[0\.85rem\]{font-size:.85rem}
.text-\[0\.875rem\]{font-size:.875rem}
.text-\[0\.8rem\]{font-size:.8rem}
.text-\[0\.9375rem\]{font-size:.9375rem}
.text-\[1\.0625rem\]{font-size:1.0625rem}
.text-\[1\.25rem\]{font-size:1.25rem}
.text-\[1rem\]{font-size:1rem}
.text-\[2\.5rem\]{font-size:2.5rem}
.text-\[clamp\(1\.0625rem\2c 1\.5vw\2c 1\.25rem\)\]{font-size:clamp(1.0625rem,1.5vw,1.25rem)}
.text-\[clamp\(1\.0625rem\2c 1\.7vw\2c 1\.25rem\)\]{font-size:clamp(1.0625rem,1.7vw,1.25rem)}
.text-\[clamp\(1\.25rem\2c 2vw\2c 1\.5rem\)\]{font-size:clamp(1.25rem,2vw,1.5rem)}
.text-\[clamp\(1\.4rem\2c 2\.5vw\2c 2rem\)\]{font-size:clamp(1.4rem,2.5vw,2rem)}
.text-\[clamp\(1\.5rem\2c 2\.5vw\2c 2\.125rem\)\]{font-size:clamp(1.5rem,2.5vw,2.125rem)}
.text-\[clamp\(1\.5rem\2c 2\.5vw\2c 2rem\)\]{font-size:clamp(1.5rem,2.5vw,2rem)}
.text-\[clamp\(2\.6rem\2c 7vw\2c 5\.5rem\)\]{font-size:clamp(2.6rem,7vw,5.5rem)}
.text-\[clamp\(2rem\2c 4\.5vw\2c 3\.5rem\)\]{font-size:clamp(2rem,4.5vw,3.5rem)}
.font-bold{font-weight:700}
.font-medium{font-weight:500}
.font-normal{font-weight:400}
.font-semibold{font-weight:600}
.uppercase{text-transform:uppercase}
.leading-\[0\.95\]{line-height:.95}
.leading-\[1\.05\]{line-height:1.05}
.leading-\[1\.1\]{line-height:1.1}
.leading-\[1\.2\]{line-height:1.2}
.leading-\[1\.35\]{line-height:1.35}
.leading-\[1\.65\]{line-height:1.65}
.leading-\[1\.7\]{line-height:1.7}
.leading-\[1\],.leading-none{line-height:1}
.tracking-\[-0\.015em\]{letter-spacing:-.015em}
.tracking-\[-0\.025em\]{letter-spacing:-.025em}
.tracking-\[-0\.035em\]{letter-spacing:-.035em}
.tracking-\[-0\.03em\]{letter-spacing:-.03em}
.tracking-\[0\.01em\]{letter-spacing:.01em}
.tracking-\[0\.16em\]{letter-spacing:.16em}
.text-\[\#00783A\]{--tw-text-opacity:1;color:rgb(0 120 58/var(--tw-text-opacity,1))}
.text-\[\#063B23\]{--tw-text-opacity:1;color:rgb(6 59 35/var(--tw-text-opacity,1))}
.text-\[\#064E2B\]{--tw-text-opacity:1;color:rgb(6 78 43/var(--tw-text-opacity,1))}
.text-\[\#173D2B\]{--tw-text-opacity:1;color:rgb(23 61 43/var(--tw-text-opacity,1))}
.text-\[\#397055\]{--tw-text-opacity:1;color:rgb(57 112 85/var(--tw-text-opacity,1))}
.text-\[\#486556\]{--tw-text-opacity:1;color:rgb(72 101 86/var(--tw-text-opacity,1))}
.text-\[\#B2D300\]{--tw-text-opacity:1;color:rgb(178 211 0/var(--tw-text-opacity,1))}
.text-\[\#CDE7D7\]{--tw-text-opacity:1;color:rgb(205 231 215/var(--tw-text-opacity,1))}
.text-\[\#F7FBF8\]{--tw-text-opacity:1;color:rgb(247 251 248/var(--tw-text-opacity,1))}
.underline{text-decoration-line:underline}
.decoration-\[\#00A651\]{text-decoration-color:#00A651}
.decoration-transparent{text-decoration-color:transparent}
.decoration-2{text-decoration-thickness:2px}
.decoration-\[3px\]{text-decoration-thickness:3px}
.underline-offset-4{text-underline-offset:4px}
.underline-offset-8{text-underline-offset:8px}
.mix-blend-multiply{mix-blend-mode:multiply}
.shadow-\[0_18px_45px_-20px_rgba\(4\2c 78\2c 43\2c 0\.25\)\]{--tw-shadow:0 18px 45px -20px rgba(4,78,43,0.25);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[4px_4px_0_0_\#064E2B\]{--tw-shadow:4px 4px 0 0 #064E2B;--tw-shadow-colored:4px 4px 0 0 var(--tw-shadow-color)}
.shadow-\[4px_4px_0_0_\#064E2B\],.shadow-\[5px_5px_0_0_\#064E2B\]{box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[5px_5px_0_0_\#064E2B\]{--tw-shadow:5px 5px 0 0 #064E2B;--tw-shadow-colored:5px 5px 0 0 var(--tw-shadow-color)}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-\[\#064E2B\]\/10{--tw-ring-color:rgb(6 78 43/0.1)}
.ring-white\/10{--tw-ring-color:rgb(255 255 255/0.1)}
.brightness-\[1\.08\]{--tw-brightness:brightness(1.08)}
.brightness-\[1\.08\],.contrast-\[1\.12\]{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.contrast-\[1\.12\]{--tw-contrast:contrast(1.12)}
.saturate-\[1\.05\]{--tw-saturate:saturate(1.05);filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.transition-\[transform\2c box-shadow\2c background-color\]{transition-property:transform,box-shadow,background-color;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-\[transform\2c box-shadow\]{transition-property:transform,box-shadow;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1)}
.duration-150,.transition-transform{transition-duration:.15s}
.duration-200{transition-duration:.2s}
.\[clip-path\:polygon\(0_2rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2rem,100% 0,100% 100%,0 100%)}
.marker\:content-none ::marker{--tw-content:none;content:var(--tw-content)}
.open\:ring-\[\#00A651\]\/30[open]{--tw-ring-color:rgb(0 166 81/0.3)}
.hover\:-translate-y-1:hover{--tw-translate-y:-0.25rem}
.hover\:-translate-y-1:hover,.hover\:translate-x-\[2px\]:hover{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:translate-x-\[2px\]:hover{--tw-translate-x:2px}
.hover\:translate-y-\[2px\]:hover{--tw-translate-y:2px;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-\[\#008E45\]:hover{--tw-bg-opacity:1;background-color:rgb(0 142 69/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#064E2B\]:hover{--tw-bg-opacity:1;background-color:rgb(6 78 43/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#DDF1E5\]:hover{--tw-bg-opacity:1;background-color:rgb(221 241 229/var(--tw-bg-opacity,1))}
.hover\:text-\[\#00783A\]:hover{--tw-text-opacity:1;color:rgb(0 120 58/var(--tw-text-opacity,1))}
.hover\:text-\[\#B2D300\]:hover{--tw-text-opacity:1;color:rgb(178 211 0/var(--tw-text-opacity,1))}
.hover\:text-\[\#F7FBF8\]:hover{--tw-text-opacity:1;color:rgb(247 251 248/var(--tw-text-opacity,1))}
.hover\:decoration-\[\#00A651\]:hover{text-decoration-color:#00A651}
.hover\:decoration-\[\#B2D300\]:hover{text-decoration-color:#B2D300}
.hover\:shadow-\[0_22px_50px_-18px_rgba\(4\2c 78\2c 43\2c 0\.32\)\]:hover{--tw-shadow:0 22px 50px -18px rgba(4,78,43,0.32);--tw-shadow-colored:0 22px 50px -18px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.hover\:shadow-\[2px_2px_0_0_\#064E2B\]:hover{--tw-shadow:2px 2px 0 0 #064E2B;--tw-shadow-colored:2px 2px 0 0 var(--tw-shadow-color)}
.hover\:shadow-\[2px_2px_0_0_\#064E2B\]:hover,.hover\:shadow-\[3px_3px_0_0_\#064E2B\]:hover{box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.hover\:shadow-\[3px_3px_0_0_\#064E2B\]:hover{--tw-shadow:3px 3px 0 0 #064E2B;--tw-shadow-colored:3px 3px 0 0 var(--tw-shadow-color)}
.focus-visible\:outline-none:focus-visible{outline:2px solid transparent;outline-offset:2px}
.focus-visible\:ring-4:focus-visible{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-visible\:ring-inset:focus-visible{--tw-ring-inset:inset}
.focus-visible\:ring-\[\#B2D300\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(178 211 0/var(--tw-ring-opacity,1))}
.focus-visible\:ring-offset-2:focus-visible{--tw-ring-offset-width:2px}
.focus-visible\:ring-offset-\[\#04351F\]:focus-visible{--tw-ring-offset-color:#04351F}
.focus-visible\:ring-offset-\[\#064E2B\]:focus-visible{--tw-ring-offset-color:#064E2B}
.focus-visible\:ring-offset-\[\#F7FBF8\]:focus-visible{--tw-ring-offset-color:#F7FBF8}
.active\:translate-x-\[4px\]:active{--tw-translate-x:4px}
.active\:translate-x-\[4px\]:active,.active\:translate-y-\[4px\]:active{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.active\:translate-y-\[4px\]:active{--tw-translate-y:4px}
.active\:shadow-\[1px_1px_0_0_\#064E2B\]:active{--tw-shadow:1px 1px 0 0 #064E2B;--tw-shadow-colored:1px 1px 0 0 var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.group[open] .group-open\:block{display:block}
.group[open] .group-open\:hidden{display:none}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg}
.group[open] .group-open\:rotate-180,.group[open] .group-open\:rotate-45{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group[open] .group-open\:rotate-45{--tw-rotate:45deg}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (prefers-reduced-motion:reduce){.motion-reduce\:transform-none{transform:none}.motion-reduce\:transition-none{transition-property:none}}
@media (min-width:640px){.sm\:-mt-10{margin-top:-2.5rem}.sm\:h-14{height:3.5rem}.sm\:w-auto{width:auto}.sm\:max-w-\[230px\]{max-width:230px}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-\[5rem_1fr\]{grid-template-columns:5rem 1fr}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:items-center{align-items:center}.sm\:gap-5{gap:1.25rem}.sm\:gap-6{gap:1.5rem}.sm\:gap-x-6{column-gap:1.5rem}.sm\:gap-y-3{row-gap:.75rem}.sm\:p-10{padding:2.5rem}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:pb-16{padding-bottom:4rem}.sm\:pb-20{padding-bottom:5rem}.sm\:pb-24{padding-bottom:6rem}.sm\:pb-28{padding-bottom:7rem}.sm\:pt-16{padding-top:4rem}.sm\:pt-20{padding-top:5rem}.sm\:pt-24{padding-top:6rem}.sm\:text-\[0\.9375rem\]{font-size:.9375rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}.sm\:text-\[1rem\]{font-size:1rem}.sm\:\[clip-path\:polygon\(0_2\.5rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2.5rem,100% 0,100% 100%,0 100%)}}
@media (min-width:768px){.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-5{grid-column:span 5/span 5}.lg\:col-span-7{grid-column:span 7/span 7}.lg\:-mt-12{margin-top:-3rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:max-h-\[90vh\]{max-height:90vh}.lg\:min-h-\[84px\]{min-height:84px}.lg\:translate-y-4{--tw-translate-y:1rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.lg\:grid-cols-12{grid-template-columns:repeat(12,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:gap-12{gap:3rem}.lg\:gap-14{gap:3.5rem}.lg\:gap-16{gap:4rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:p-12{padding:3rem}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-20{padding-bottom:5rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pb-28{padding-bottom:7rem}.lg\:pb-32{padding-bottom:8rem}.lg\:pt-20{padding-top:5rem}.lg\:pt-24{padding-top:6rem}.lg\:pt-28{padding-top:7rem}.lg\:\[clip-path\:polygon\(0_3rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 3rem,100% 0,100% 100%,0 100%)}}
/* vietnamese */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHpv4kjgoGqM7E_A8s52Hs.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHpv4kjgoGqM7E_Ass52Hs.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHpv4kjgoGqM7E_DMs5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E3_-gs6FospT4.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E3_-gs6VospT4.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E3_-gs51os.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E30-8s6FospT4.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E30-8s6VospT4.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E30-8s51os.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E3t-4s6FospT4.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E3t-4s6VospT4.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/barlow-v13-7cHqv4kjgoGqM7E3t-4s51os.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B4-Lwz3nWuZEC.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B4-Lwz3jWuZEC.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B4-Lwz3bWuQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B4873z3nWuZEC.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B4873z3jWuZEC.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B4873z3bWuQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B46r2z3nWuZEC.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B46r2z3jWuZEC.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/barlowcondensed-v13-HTxwL3I-JCGChYJ8VI-L6OO_au7B46r2z3bWuQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.mt-12{margin-top:3rem}
.max-w-3xl{max-width:48rem}
.gap-1{gap:.25rem}
.pt-8{padding-top:2rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.not-italic{font-style:normal}
.leading-none{line-height:1}
.leading-relaxed{line-height:1.625}
.tracking-tight{letter-spacing:-.025em}
.tracking-wide{letter-spacing:.025em}
.underline-offset-2{text-underline-offset:2px}
.opacity-60{opacity:.6}
.opacity-80{opacity:.8}
.hover\:translate-x-\[2px\]:hover,.hover\:translate-y-\[2px\]:hover{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:translate-y-\[2px\]:hover{--tw-translate-y:2px}
.hover\:underline:hover{text-decoration-line:underline}
.group:hover .group-hover\:translate-x-1,.group[open] .group-open\:rotate-180{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:max-w-\[230px\]{max-width:230px}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}}
@media (min-width:1024px){.lg\:-top-11{top:-2.75rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[84px\]{min-height:84px}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}}
.block{display:block}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))}
.text-2xl{font-size:1.5rem;line-height:2rem}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:max-w-\[230px\]{max-width:230px}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}}